h2 {
    /*margin-top:40px;*/
    
}

.mainTitle {
    width: 100%;
    height: 50px;
    position: relative;
    margin-top: 15px;
    /*
	margin-bottom:-10px;
	vertical-align:bottom;
	*/
}

.mainTitle img {
    /*float:left;*/
    position: absolute;
}

.mainTitle .title {
    vertical-align: bottom;
    padding: 0;
    margin: 0;
    text-align: left;
/*     border-bottom: 1px solid #B4C9DD; */
/*     height: 55px; */
/*     margin-left: 10px; */
	line-height: 30px;
}

.mainTitle .title h1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 1.5em;
    color: #013F7E;
    margin-bottom: 0;
}

.basketLink {
    /* 
	display:block;
	height:24px;
	padding:2px;
	padding-top:10px;
	*/
    text-indent: -3000px !important;
    background: url("../../../pictures/eshop/caddy.gif") left center no-repeat;
}

.basketLink:hover {
    background: #ddefff url("../../../pictures/eshop/basketLinkHover.png") center center no-repeat;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.basketLinkEven:hover {
    background: #fff url("../../../pictures/eshop/basketLinkHover.png") center center no-repeat;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

#disablingDiv {
    /* Do not display it on entry */
    display: block;
    /* Display it on the layer with index 1001.
       Make sure this is the highest z-index value
       used by layers on that page */
    z-index: 10010;
    /* make it cover the whole screen */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* make it white but fully transparent */
    background-color: white;
    opacity: .40;
    filter: alpha(opacity = 40);
}

.cartTable {
    margin-bottom: 5px !important;
    border-collapse: separate;
    border-spacing: 3px;
}

.cartTable td {
	background: white;
}

.cartTable a.deleteIcon {
	float: right;
	padding-right: 5px;
}

table label,table .likeLabel {
    font-size: 1em !important;
}

/* ------ Tabs -------*/
.tabContainer {
    position: relative;
    zoom: 1;
}

.tabs {
    overflow: hidden;
    height: 25px;
    position: relative;
    z-index: 11;
    margin-left: 0 !important;
    margin: 0;
    padding: 0;
}

.tabs li {
    background-color: #d8e8ea;
    border: 2px solid white;
    float: left;
    list-style: none;
    padding: 1px 6px;
    position: relative;
    top: 1px;
    white-space: nowrap;
    margin-right: 5px;
}

.tabs li.currentTab {
    background-color: white;
    padding-bottom: 2px;
    border-bottom: 0;
}

.tabs li a {
    color: black;
    display: block;
    font-size: 1em;
    padding: 3px 7px 1px;
    text-decoration: none;
}

.tabs li.currentTab a {
	color: #00577b;
    font-weight: bold;
}

.tab {
/*     border: 1px solid #BBBBBB; */
    padding: 10px 6px;
    position: relative;
    top: -1px;
    z-index: 6;
    background-color: #FFFFFF;
}

.tab ul {
    margin-left: 20px;
}

.borderedTab .tab {
    border: 2px solid #009;
    padding: 10px 6px;
    position: relative;
    top: 0px;
    z-index: 6;
}

.borderedTab .tabs li {
    background-color: #cfcfff;
    border: 0;
    float: left;
    list-style: none;
    padding: 1px 6px;
    position: relative;
    top: 0px;
    white-space: nowrap;
    margin-right: 3px;
}

.borderedTab .tabs li.currentTab {
    background-color: #009;
    padding-bottom: 2px;
    border: 0;
    border-bottom: 2px solid #009;
}

.borderedTab .tabs li.currentTab a {
    color: #FFF;
}

ul {
    margin-left: 20px;
}

.yellowBox {
    background: #ffffdd url(../../../pictures/eshop/yellow-bg.png) left top repeat-x;
    padding: 6px;
    border-radius: 6px;
}

.buttons {
    text-align: right;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: -15px;
}

.buttons a {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: left;
    color: #013F7E;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8em;
    line-height: 60px;
}

.back {
    background-image: url('../../../pictures/eshop/back.png');
    padding: 20px 20px 20px 60px;
}

.write {
    background-image: url('../../../pictures/eshop/write.png');
    padding: 20px 20px 20px 60px;
}

#footer {
    clear: both;
    line-height: 200%;
    width: 100%;
}

#footerMiddle {
    background: url('../../../pictures/layout/footer/shared/bg_footer.gif') repeat-x scroll left bottom #034D76;
}

#footerLeft {
    background: url('../../../pictures/layout/footer/shared/bg_footer_left.gif') no-repeat scroll left bottom transparent;
    float: left;
    height: 21px;
    max-height: 21px;
}

#footerRight {
    background: url('../../../pictures/layout/footer/shared/bg_footer_right.gif') no-repeat scroll right bottom transparent;
    height: 21px;
    max-height: 21px;
}

#blueSeparator {
	background-color: #002c3d;
    height: 30px;
    max-height: 30px;
}

#yellowSeparator {
	border-bottom: 2px solid #fdb813;
    height: 20px;
    max-height: 20px;
}